body.login #login h1 a {
	background-size: contain;
	height: auto;
	width: auto;
	padding-top: 24%;
	margin: 0;
	position: relative;
}

body.login div#login form#loginform {
	outline: 2px solid #13396f;
	border:none;
	border-radius: 0;
	-webkit-box-shadow: 0 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0 29px 95px 0 rgba(0, 0, 0, 0.16);
	box-shadow: 0 29px 147.5px 102.5px rgba(0, 0, 0, 0.05), 0 29px 95px 0 rgba(0, 0, 0, 0.16);
}

.login form .input,
.login input[type=text] {
	font-size: 24px;
	width: 100%;
	padding: 3px;
	margin: 2px 6px 16px 0;
	border-color: #13396f;
}

input[type=checkbox]:checked:before {
	content: "\f147";
	margin: -3px 0 0 -4px;
	color: #13396f;
}

body.login div#login form#loginform p.submit input#wp-submit {}

body.login div#login p#backtoblog a,
body.login div#login p#nav a {
	color: black;
}

.login label {
	color: black;
}

.login #login_error, .login .message {
	border-left: 4px solid #13396f;
}

.wp-core-ui .button-primary {
	background: #13396f;
	border-color: #13396f;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
	border-radius: 0;
}

.wp-core-ui .button-primary:hover {
	background: white;
	color: #13396f;
	box-shadow: none;
	text-shadow: none;
	border: 1px solid #13396f;
}

.wp-core-ui .button-primary:active {
	background: #13396f;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
	border: 1px solid #13396f;
}

.wp-core-ui .button-primary:focus {
	background: #13396f;
	border-color: #13396f;
	color: #fff;
	box-shadow: none;
	text-shadow: none;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus input:-webkit-autofill, textarea:-webkit-autofill, textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus, select:-webkit-autofill, select:-webkit-autofill:hover, select:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0 1000px rgba(25, 160, 223, 1) inset;
	transition: background-color 5000s ease-in-out 0s;
}

input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {
	border-color: #13396f;
	-webkit-box-shadow: 0 0 2px rgb(25, 160, 223);
	box-shadow: 0 0 2px rgb(25, 160, 223);
}

.madebylove{
	position: absolute;
	bottom: 2px;
	right: 15px;
}

.madebylove p{
	font-weight: 300;
	font-size: 14px;
}

.madebylove strong{
	font-weight: bold;
}

.madebylove a{
	color:#13396f;
	text-decoration: none;
}